/* POAMA 2 Global Stylesheet */

/* General properties */

body {
    color: #000000;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 10px;
    margin-top: 15px;
    min-width: 900px;
}

h1 { font-size: 16px; color: #336699; text-align: center; margin: 20px; }

h2,h3 { font-size: 14px; font-weight: bold; }

h2 { color: #669933; line-height: 16px; }

h3 { color: #333333; }

h4 { font-size: 11px; color: #666666; }

p { font-size: 12px; line-height: 16px; text-align: justify; }

a,img { color: #003366; border-width: 0px; }

/* Header properties */

#poama,#title { border: 0; }

.navigation {
    border-top: 1px solid #688AA6;
    border-bottom: 1px solid #688AA6;
    display: table;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.navigation li {
    display: table-cell;
    line-height: 25px;
    list-style: none;
}

.navigation li a {
    background-color: #E3EEF5;
    display: block;
    margin: 2px 1px;
    text-decoration: none;
}

/* Content properties */

#main {
    margin-top: 25px;
    margin-bottom: 20px;
    margin-left: 50px;
    margin-right: 50px;
}

#selectors { display: inline-block; }

.controls {
    background-color: #E3EEF5;
    width: 100%;
}

.control-block {
    background-color: #E3EEF5;
    display: inline-block;
    margin: 1px;
    padding: 3px;
    vertical-align: top;
}

.control-label { display: block; }

.control-element {
    display: inline-block;
    vertical-align: top;
}

#plot_area { text-align: center; }

/* Footer properties */

.blueline {
    width: 100%;
    height: 1px;
    background-color: #688AA6;
}

#bomlogo,#csirologo { border: 0; margin-right: 20px; }

#footer { margin: 0px 50px 30px }

#credits { font-size: 10px; font-style: italic; margin-top: 30px; }

/* Register and Login */

#loginbar {
    background-color: #F4F9FB;
    border-style: solid;
    border-width: 1px;
    border-color: #C9DAEE;
    margin: 0em 0;
    padding: 0.75em 1em;
    text-align: right;
}

#register { background-color: #E3EEF5; padding: 0.5em 1em; }

#login { background-color: #E3EEF5; padding: 0.5em 1em; }

#loggedin { background-color: #DDFFEE; padding: 0.5em 1em; }

/* End of CSS */
